Debian Bug report logs - #523797
RFP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Artur R. Czechowski" <arturcz@hell.pl>

Date: Sun, 12 Apr 2009 15:36:01 UTC

Severity: wishlist

Done: "Artur R. Czechowski" <arturcz@hell.pl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#523797; Package wnpp. (Sun, 12 Apr 2009 15:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Sun, 12 Apr 2009 15:36:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.
Date: Sun, 12 Apr 2009 17:12:13 +0200
Package: wnpp
Severity: wishlist
Owner: "Artur R. Czechowski" <arturcz@hell.pl>

* Package name    : svnmanager
  Version         : 1.05
  Upstream Author : M. Verkerk <m.verkerk@gmail.com>
* URL             : http://svnmanager.sourceforge.net/
* License         : BSD
  Programming Lang: PHP
  Description     : webbased tool to administer Subversion repository server

SVNManager is a webbased tool to administer a Unix Apache WebDAV Subversion
repository server. With this tool you can remotely:
    * Create, remove, load and dump repositories
    * Manage user accounts for access to the repositories
    * Manage groups for acces to the repositories
    * Invite users by email to create an account on the server 

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)




Blocking bugs of 523797 added: 523794 Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. (Sun, 12 Apr 2009 15:42:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Artur R. Czechowski" <arturcz@hell.pl>:
Bug#523797; Package wnpp. (Sun, 12 Apr 2009 17:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Noah Slater <nslater@tumbolia.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Artur R. Czechowski" <arturcz@hell.pl>. (Sun, 12 Apr 2009 17:09:04 GMT) Full text and rfc822 format available.

Message #12 received at submit@bugs.debian.org (full text, mbox):

From: Noah Slater <nslater@tumbolia.org>
To: "Artur R. Czechowski" <arturcz@hell.pl>, 523797@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#523797: ITP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.
Date: Sun, 12 Apr 2009 18:06:06 +0100
On Sun, Apr 12, 2009 at 05:12:13PM +0200, Artur R. Czechowski wrote:
>     * Manage groups for acces to the repositories
                          ^^^^^

-- 
Noah Slater, http://tumbolia.org/nslater




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Artur R. Czechowski" <arturcz@hell.pl>:
Bug#523797; Package wnpp. (Sun, 12 Apr 2009 17:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Noah Slater <nslater@tumbolia.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Artur R. Czechowski" <arturcz@hell.pl>. (Sun, 12 Apr 2009 17:09:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#523797; Package wnpp. (Sat, 27 Jun 2009 18:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 27 Jun 2009 18:39:02 GMT) Full text and rfc822 format available.

Message #22 received at 523797@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: 523797@bugs.debian.org
Subject: Delayed packaging of svnmanager
Date: Sat, 27 Jun 2009 20:38:20 +0200
[Message part 1 (text/plain, inline)]
noowner 523797
retitle 523797 RFP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.
thanks

Hello,

After more thoroughly review I decided that the software is not yet ready
to be put into Debian. I did some work on the package, so if you want to
put up the work I will share it with you.

I am using it in production environment and it just works for my needs.
However it requires to solve some issues to be acceptable as an official
Debian package.

Of course YMMV and you could tell that the software as is is good enough
to be uploaded. In that case it would be my pleasure to give you my current
work.

BTW, if you decide to take care of this package I would also expect you will
adopt the php-versioncontrol-svn package, which has been packaged only
as a required dependency for svnmanager.

If there would be no people interested in packaging svnmanager I would just
close the bug and request php-versioncontrol-svn to be removed from
repository.

Regards
	Artur Czechowski
-- 
(ac) ,<                                             
    _ó_____     We all live in a yellow submarine...  
   <_______>                                             
[signature.asc (application/pgp-signature, inline)]

Removed annotation that Bug was owned by "Artur R. Czechowski" <arturcz@hell.pl>. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. (Sat, 27 Jun 2009 18:39:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.' from `ITP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.'. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. (Sat, 27 Jun 2009 18:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#523797; Package wnpp. (Mon, 30 Nov 2009 19:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 30 Nov 2009 19:36:03 GMT) Full text and rfc822 format available.

Message #31 received at 523797@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: 523797@bugs.debian.org
Subject: Will package it.
Date: Mon, 30 Nov 2009 19:34:14 +0100
retitle 523797 ITP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.
owner 523797 !
thanks

I've used the software in production environment and I spotted no issues.
I am going to give the chance to Debian users to try it. At last for those
braves to use experimental, at the moment.

Regards
	Artur




Changed Bug title to 'ITP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.' from 'RFP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.' Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. (Mon, 30 Nov 2009 19:36:05 GMT) Full text and rfc822 format available.

Owner recorded as "Artur R. Czechowski" <arturcz@hell.pl>. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. (Mon, 30 Nov 2009 19:36:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#523797; Package wnpp. (Wed, 02 Dec 2009 19:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 02 Dec 2009 19:03:08 GMT) Full text and rfc822 format available.

Message #40 received at 523797@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: 523797@bugs.debian.org
Subject: Pending upload
Date: Wed, 2 Dec 2009 19:58:06 +0100
tags 523797 pending
thanks

The package has been uploaded to mentors.debian.net and is awaiting for
review by sponsor.

Regards
	Artur




Added tag(s) pending. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. (Wed, 02 Dec 2009 19:03:12 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. (Thu, 24 Dec 2009 10:42:15 GMT) Full text and rfc822 format available.

Information stored :
Bug#523797; Package wnpp. (Thu, 24 Dec 2009 10:42:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Extra info received and filed, but not forwarded. (Thu, 24 Dec 2009 10:42:18 GMT) Full text and rfc822 format available.

Message #49 received at 523797-quiet@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: 523797-quiet@bugs.debian.org
Subject: New release is being prepared
Date: Thu, 24 Dec 2009 11:36:46 +0100
tags 523797 -pending
thanks

New release is under preparation upload cancelled.

Regards
	Artur




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Artur R. Czechowski" <arturcz@hell.pl>:
Bug#523797; Package wnpp. (Mon, 04 Jan 2010 13:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giel van Schijndel <me@mortis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Artur R. Czechowski" <arturcz@hell.pl>. (Mon, 04 Jan 2010 13:45:06 GMT) Full text and rfc822 format available.

Message #54 received at 523797@bugs.debian.org (full text, mbox):

From: Giel van Schijndel <me@mortis.eu>
To: "Artur R. Czechowski" <arturcz@hell.pl>
Cc: 523797@bugs.debian.org
Subject: Re: New release is being prepared
Date: Mon, 4 Jan 2010 14:39:05 +0100
[Message part 1 (text/plain, inline)]
On Thu, Dec 24, 2009 at 11:36:46AM +0100, Artur R. Czechowski wrote:
> tags 523797 -pending
> thanks
> 
> New release is under preparation upload cancelled.

Might I suggest uploading your older version anyway. Personally I'd
rather have an older version than no version at all.

That, or do you have a link to the package sources?

-- 
Met vriendelijke groet,
With kind regards,
Giel van Schijndel
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#523797; Package wnpp. (Mon, 04 Jan 2010 14:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 04 Jan 2010 14:03:06 GMT) Full text and rfc822 format available.

Message #59 received at 523797@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: Giel van Schijndel <me@mortis.eu>
Cc: 523797@bugs.debian.org
Subject: Re: New release is being prepared
Date: Mon, 4 Jan 2010 14:58:02 +0100
[Message part 1 (text/plain, inline)]
Hello,

On Mon, Jan 04, 2010 at 02:39:05PM +0100, Giel van Schijndel wrote:
> Might I suggest uploading your older version anyway. Personally I'd
> rather have an older version than no version at all.
> That, or do you have a link to the package sources?
I'm glad to see there is a public interest in the package. If you need
the package ASAP please look into http://blabluga.hell.pl/svnmgr/

Regards
	Artur
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 04 Feb 2010 19:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#523797; Package wnpp. (Tue, 25 May 2010 14:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 25 May 2010 14:51:03 GMT) Full text and rfc822 format available.

Message #66 received at 523797@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: 523797@bugs.debian.org
Subject: RFP
Date: Tue, 25 May 2010 16:12:41 +0200
retitle 523797 RFP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.
tags 523797 -pending
noowner 523797
thanks

Due to a lot of issues upload has been rejected and I see no good reason to
work on all of them - I'd like to focus on more valuable things. However,
if you woluld like to pickup the package you can check my current work
on [1] or [2].

This package requires php-versioncontrol-svn which at the moment of writing
this email is looking for new maintainer. Please check the status of [3]
and adopt the package if applicable.

In case no one pick up the svnmanager I am going to close this RFP in a few
months.

[1] http://mentors.debian.net/debian/pool/main/s/svnmanager/
[2] http://blabluga.hell.pl/svnmgr/
[3] http://bugs.debian.org/583117

Regards
	Artur




Changed Bug title to 'RFP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.' from 'ITP: svnmanager -- webbased tool to administer a Unix Apache WebDAV Subversion repository server.' Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. (Tue, 25 May 2010 14:51:08 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. (Tue, 25 May 2010 14:51:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Artur R. Czechowski" <arturcz@hell.pl>. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. (Tue, 25 May 2010 14:51:09 GMT) Full text and rfc822 format available.

Reply sent to "Artur R. Czechowski" <arturcz@hell.pl>:
You have taken responsibility. (Sun, 12 Feb 2012 21:33:28 GMT) Full text and rfc822 format available.

Notification sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Bug acknowledged by developer. (Sun, 12 Feb 2012 21:33:29 GMT) Full text and rfc822 format available.

Message #77 received at 523797-done@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: 523797-done@bugs.debian.org
Subject: Closed by submitter.
Date: Sun, 12 Feb 2012 22:27:23 +0100
-- 
ciekawe zderzenie kulturowe: w piździawicy in the middle of nowhere wyłania się
z bieli pani dżokejka na koniu, byrdłoczerzy i eskadra treserów psów. Patrzą
na siebie wszyscy w milczeniu i ze zdziwnieniem, jak można tak się męczyć
dla tak głupiego hobby i odchodzą bez zrozumienia		/emkaj/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Mar 2012 07:41:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:33:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.